> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gravitex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create asset group (CreateAssetGroup)

> CreateAssetGroup — POST /api/v3/seedance

## Introduction

Create a virtual asset group. Regardless of the `GroupType` passed in, it is **always forced to** `AIGC`. Live person asset groups (`LivenessFace`) must use [CreateVisualValidateSession](/en/api-reference/endpoint/seedance-2.0-new/create-visual-validate-session).

Exceeding the per-user asset group limit returns `403` with `ResponseMetadata.Error.Code = "QuotaExceeded"`.

## Authentication

<ParamField header="Authorization" type="string" required>
  Bearer Token, e.g. `Bearer sk-your_token_key`
</ParamField>

## Request parameters

<ParamField body="Name" type="string" required>
  Asset group name
</ParamField>

<ParamField body="Description" type="string">
  Description
</ParamField>

<ParamField body="GroupType" type="string">
  Always forced to `AIGC` regardless of input
</ParamField>

<ParamField body="ProjectName" type="string" default="default">
  Project name
</ParamField>

## Request example

```bash theme={null}
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=CreateAssetGroup&Version=2024-01-01" \
  -H "Authorization: Bearer sk-your_token_key" \
  -H "Content-Type: application/json" \
  -d '{"Name": "角色A", "Description": "测试角色"}'
```

## Response example

```json theme={null}
{
  "ResponseMetadata": {"Action": "CreateAssetGroup", "Version": "2024-01-01", "Service": "ark"},
  "Result": {"Id": "group-20260710-abcde"}
}
```
